# -*- encoding: utf-8 -*-
# stub: vagrant-sshfs 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "vagrant-sshfs"
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Dusty Mabe"]
  s.date = "2016-08-08"
  s.description = "\n    A Vagrant synced folder plugin that mounts folders via SSHFS. \n    This is the successor to Fabio Kreusch's implementation:\n    https://github.com/fabiokr/vagrant-sshfs"
  s.email = ["dusty@dustymabe.com"]
  s.files = [".gitignore", "Gemfile", "LICENSE", "README.md", "Rakefile", "features/README.md", "features/sshfs_cwd_mount.feature", "features/step_definitions/sshfs_cwd_mount_steps.rb", "features/support/env.rb", "lib/vagrant-sshfs.rb", "lib/vagrant-sshfs/cap/guest/arch/sshfs_client.rb", "lib/vagrant-sshfs/cap/guest/debian/sshfs_client.rb", "lib/vagrant-sshfs/cap/guest/fedora/sshfs_client.rb", "lib/vagrant-sshfs/cap/guest/linux/sshfs_client.rb", "lib/vagrant-sshfs/cap/guest/linux/sshfs_forward_mount.rb", "lib/vagrant-sshfs/cap/guest/redhat/sshfs_client.rb", "lib/vagrant-sshfs/cap/guest/suse/sshfs_client.rb", "lib/vagrant-sshfs/cap/host/linux/sshfs_reverse_mount.rb", "lib/vagrant-sshfs/command.rb", "lib/vagrant-sshfs/errors.rb", "lib/vagrant-sshfs/plugin.rb", "lib/vagrant-sshfs/synced_folder.rb", "lib/vagrant-sshfs/synced_folder/sshfs_forward_mount.rb", "lib/vagrant-sshfs/synced_folder/sshfs_reverse_mount.rb", "lib/vagrant-sshfs/version.rb", "locales/synced_folder_sshfs.yml", "test/libvirt/README.txt", "test/libvirt/Vagrantfile", "test/misc/README.txt", "test/misc/Vagrantfile", "test/misc/dotests.sh", "test/virtualbox/README.txt", "test/virtualbox/Vagrantfile", "vagrant-sshfs.gemspec"]
  s.homepage = "https://github.com/dustymabe/vagrant-sshfs"
  s.licenses = ["GPL-2.0"]
  s.rubygems_version = "2.5.1"
  s.summary = "A Vagrant synced folder plugin that mounts folders via SSHFS.  This is the successor to Fabio Kreusch's implementation: https://github.com/fabiokr/vagrant-sshfs"
  s.test_files = ["features/README.md", "features/sshfs_cwd_mount.feature", "features/step_definitions/sshfs_cwd_mount_steps.rb", "features/support/env.rb", "test/libvirt/README.txt", "test/libvirt/Vagrantfile", "test/misc/README.txt", "test/misc/Vagrantfile", "test/misc/dotests.sh", "test/virtualbox/README.txt", "test/virtualbox/Vagrantfile"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, ["~> 1.7"])
      s.add_development_dependency(%q<rake>, ["~> 10.0"])
      s.add_development_dependency(%q<cucumber>, ["~> 2.1"])
      s.add_development_dependency(%q<aruba>, ["~> 0.13"])
      s.add_development_dependency(%q<komenda>, ["~> 0.1.6"])
    else
      s.add_dependency(%q<bundler>, ["~> 1.7"])
      s.add_dependency(%q<rake>, ["~> 10.0"])
      s.add_dependency(%q<cucumber>, ["~> 2.1"])
      s.add_dependency(%q<aruba>, ["~> 0.13"])
      s.add_dependency(%q<komenda>, ["~> 0.1.6"])
    end
  else
    s.add_dependency(%q<bundler>, ["~> 1.7"])
    s.add_dependency(%q<rake>, ["~> 10.0"])
    s.add_dependency(%q<cucumber>, ["~> 2.1"])
    s.add_dependency(%q<aruba>, ["~> 0.13"])
    s.add_dependency(%q<komenda>, ["~> 0.1.6"])
  end
end

